  env_file: .env

  repositories:
    - label: ${VYKAR_LABEL}
      url: ${VYKAR_URL}
      access_token: ${VYKAR_ACCESS_TOKEN}

  sources:
    - /var/lib/docker/volumes/

  encryption:
    mode: "chacha20poly1305"
    passphrase: ${VYKAR_ENCRYPTION_SECRET}

  retention:
    keep_daily: 7
    keep_weekly: 4

  compression:
    algorithm: zstd
    zstd_level: 3

  exclude_patterns: # .gitignore style, relative to each source dir
    - "backingFsBlockDev"

# schedule:
#   enabled: true
#   every: "24h"
